
* {
line-height: 24px;
font-size: 14px; }

body {
background: #082500 url(../imgs/bg.jpg) top center no-repeat fixed;
font-family: "IM Fell English", Geneva, Georgia, "Times New Roman", Times, serif; }

a {
color: #082500;
font-weight: bold;
text-decoration: none; }

a:hover {
color: #930000;
text-decoration: underline; }

h1, h2, h3, h4, p {
padding: 0 0 18px;
position: relative;
clear: both; }


div {
position: relative; }

h1, h2, h3, h4 {
font-family: Hadriano, "IM Fell English", Geneva, Georgia, "Times New Roman", Times, serif; }

h2 {
font-size: 24px;
line-height: 36px;
color: #930000;
text-align:center; }

.nodisplay {
display: none; }

.center { text-align: center; }

#page-banner {
font-family: Hadriano, "IM Fell English", Geneva, Georgia, "Times New Roman", Times, serif;
font-size: 2em;
width: 100%;
margin: 0;
background: rgb(175,25,2);
border-bottom: 1px solid rgb(252,245,227);
border-style: inset;
position: relative;
box-shadow: 0 1px 10px #000000;
padding: 2em 0;
text-align: center;
color: rgb(252,245,227);
text-shadow: : 1px 1px 5px rgba(0,0,0,0.5);
height: auto;
margin: 0 0 -1.2em 0;
text-shadow: 2px 2px 4px #000000;
z-index: 100;
line-height: 1.2em;
}

#page-banner a {
color: #fc0;
}

#page {
width: 800px;
margin: 18px auto;
background: #fff url(../imgs/page.jpg) top center repeat-y;
border: 1px solid #fff;
position: relative; }

#page-head h1 a {
position: relative;
display: block;
height: 150px;
text-indent: -9999px;
overflow: hidden;
background: url(../imgs/page-head.jpg) top center no-repeat; }

#page-head .adr,
#page-head .tel {
display: none; }

#page-foot {
position: relative;
clear: both;
font-size: 10px;
height: 400px; }

img#store-front {
float: right;
margin-right: 50px; }

#content {
width: 450px;
float: right;
margin-right: 75px; }

#content .center {
display: block;
text-align: center;
margin-left: auto;
margin-right: auto; }

#content img {
margin: 15px auto;
display: block;
padding: 2px;
border: 1px solid #082500; }

#content img.noborder {
margin: 0 auto 18px;
display: block;
padding: 0;
border: none; }

#content img.left {
display: inline;
border: none;
padding: 0;
margin: 0;
position: absolute;
float: left; }

#content img.center {
margin-left: auto;
margin-right: auto;
text-align: center; }

#content ul {
list-style-type: circle;
padding: 0 0 18px 36px; }

#content li {
padding: 9px 0; }

#sidebar {
width: 180px;
padding: 0 25px 0 70px;}

* html #sidebar {
width: 190px;
padding: 0 5px 0 70px;}

#main-nav {
padding: 45px 0 9px;
background: url(../imgs/menu.png) -12px 38px no-repeat; }

* html #main-nav {
background: url(../imgs/menu.gif) -12px 38px no-repeat; }

#main-nav li {
background: transparent;
margin: 0;
padding: 0;
border: 0; }

#main-nav a {
display: block;
line-height: 36px;
padding-left: 25px;
font-weight: bold;
text-decoration: none;
color: #082500;
font-size: 18px;
text-indent: -9999px;
overflow: hidden;
background: transparent;
margin: 0; }

* html #main-nav li {
border-bottom: 1px dashed #FCF4E7; }
* html #main-nav a {
line-height: 35px; }

#main-nav a:hover {
color: #930000;
background: url(../imgs/nav_highlight.gif) 0 7px no-repeat; }

div#foot-address {
position: absolute;
top: 240px;
left: 100px;
width: 200px;
text-align: center;}

div#nineth_and_nineth,
div#buy_utah {
position: absolute; }

div#nineth_and_nineth a,
div#buy_utah a {
display: block;
overflow: hidden;
text-indent: -9999px; }

div#buy_utah {
top: 300px;
left: 100px; }

div#buy_utah a {
width: 80px;
height: 70px;
left: 300px;
background: url(../imgs/footlinks.png) top left no-repeat; }

div#buy_utah a:hover {
background: url(../imgs/footlinks_highlight.png) top left no-repeat; }

* html div#buy_utah a {
background: url(../imgs/footlinks.gif) top left no-repeat; }

* html div#buy_utah a:hover {
background: url(../imgs/footlinks_highlight.gif) top left no-repeat; }

div#nineth_and_nineth {
top: 300px;
left: 200px; }

div#nineth_and_nineth a {
height: 70px;
width: 92px;
background: url(../imgs/footlinks.png) -100px 0 no-repeat; }

div#nineth_and_nineth a:hover {
background: url(../imgs/footlinks_highlight.png) -100px 0 no-repeat; }

* html div#nineth_and_nineth a {
background: url(../imgs/footlinks.gif) -100px 0 no-repeat; }

* html div#nineth_and_nineth a:hover {
background: url(../imgs/footlinks_highlight.gif) -100px 0 no-repeat; }

p.img-left {
min-height: 70px;
margin: 0 0 18px 100px; }

* html p.img-left {
height: 70px; }

img.book {
float: left;
position: absolute; }

div.book {
clear: both;
position: relative;
float: left;
min-height: 190px;
_height: 170px; }

div.book p {
width: 260px;
padding-top: 18px;
padding-left: 150px; }

.book_links {
padding-bottom: 36px; }

.book_links img {
float: left;
position: absolute; }

.book_links h3 {
padding: 9px 0 9px 100px; }

.music_cds {
position: relative;
z-index: 0; }

.music_cds img {
position: relative;
z-index: 0; }

.music_cds .cd {
display: block;
position: absolute;
text-indent: -99999px;
overflow: hidden;
z-index: 100; }

.cd1 {
top: 0;
left: 0;
width: 200px;
height: 110px; }
.cd2 {
top: 0;
left: 200px;
width: 200px;
height: 110px; }
.cd3 {
top: 110px;
left: 0;
width: 200px;
height: 110px; }
.cd4 {
top: 110px;
left: 200px;
width: 200px;
height: 110px; }

.news {
padding-bottom: 18px; }

.news h3 {
padding: 9px 0;
color: #004387; }

h3.narrow,
p.narrow {
padding-left: 54px;
padding-right: 54px; }


/* Header images */
h2 {
display: block;
position: relative;
top: auto;
left: 0;
height: 50px;
width: 450px;
margin: 0 0 18px;
padding: 0;
text-indent: -99999px;
overflow: hidden; }

h2#home { background: url(../imgs/home.gif) top center no-repeat; height: 80px; }
h2#news { background: url(../imgs/news.gif) top center no-repeat; }
h2#books { background: url(../imgs/books.gif) top center no-repeat; }
h2#used_books { background: url(../imgs/used_books.gif) top center no-repeat; }
h2#new_books { background: url(../imgs/new_books.gif) top center no-repeat; }
h2#the_shoppe { background: url(../imgs/the_shoppe.gif) top center no-repeat; }
h2#music { background: url(../imgs/music.gif) top center no-repeat; }
h2#celtic_weddings { background: url(../imgs/celtic_weddings.gif) top center no-repeat; }
h2#celtic_travel { background: url(../imgs/celtic_travel.gif) top center no-repeat; }
h2#jewelry_apparel_scents { background: url(../imgs/jewelry_apparel_scents.gif) top center no-repeat; }
h2#all_things_celtic { background: url(../imgs/all_things_celtic.gif) top center no-repeat; }
h2#contact_us { background: url(../imgs/contact_us.gif) top center no-repeat; }
h2#henna_mehndi { background: url(../imgs/henna_mehndi.gif) top center no-repeat; }

p { text-align: justify; padding-left: 24px; padding-right: 24px; }

p.indent {
font-size: 12px;
padding-left: 36px; }

p.small {
font-size: 12px; }

p.smallish {
font-size: 14px; }

div.ring-slideshow {
height: 125px;
left: 70px;
margin-bottom: 50px; }

div.ring-slideshow img {
border: 1px solid #043F85 !important;
padding: 2px !important;
background: #fff;
-moz-box-shadow: 0 0 5px #AAA;
-webkit-box-shadow: 0 0 5px #AAA;
box-shadow: 0 0 5px #AAA; }

img#cat-register {
padding-left: 50px !important; }

h3#myths-legends {
background: url(../imgs/myths_legends.png) top center no-repeat;
display: block;
width: 450px;
height: 110px;
text-indent: -99999px;
font-size: 1px;
color: #F8EED3;
text-align: left;
padding: 0;
margin: 0;
overflow: hidden;
padding-bottom: 20px; }

.awards {
text-align: center;
margin-top: 20px;
font-size: 12px;
font-style: italic; }

#celebrate {
             text-align: center;
             font-size: 24px;
             line-height: 36px;
             font-weight: normal;
font-style: italic;
color: #443B1E }
